<div class="container">
	<div class="policy1">
		<div class="about-heading">
			<h2 style="margin-top: 20px;">Terms & Conditions</h2>
		</div>
		<div class="cont policy">
			<p>Updated Mar 9, 2020</p>
			<p>You comply with be certain through those Terms of Service (those “<strong>Terms</strong>”) of www.a2z-cleaner.com (the “<strong>Site</strong>”), owned and operated through {{project.name}} (“we” or “us”) any time you use or access the Site, our software (“<strong>Software</strong>”) and any of our different services or products placed at the Site or thru the Software (collectively with the Site and the Software stated herein as the “<strong>Services</strong>”). Your use of the Services is problem on your recognition and compliance with those Terms. “Use&#8221; or &#8220;the use of&#8221; approach to get right of entry to, install, download, copy or in any other case advantage from the use of the functionality of the Software according with the If you do not agree to those Terms, do not use the Services. Each time you access or use the Services, the modern version of those Terms will apply. These Terms will always be available at the Site.</p>
			<p>This Agreement is available only to individuals who are at least 16 years old or have their legal guardians&#8217; permission. By agreeing, you certify that you are of legal age or have the requisite permission to create a {{project.name}} Account and that all registration information you submit is accurate and truthful.</p>
			<h3>
				<strong>{{project.name}} Account</strong>
			</h3>
			<p>If you register for an account on the {{project.name}} Website, you will be required to provide your email address and a password, which we will store to create an individual user account for you. To protect your {{project.name}} Account, keep your password confidential. You are responsible for the activity that happens on or through your {{project.name}} Account.</p>
			<p>You may use your {{project.name}} Account to:</p>
			<ul>
				<li>(a) Activate your License;</li>
				<li><br>(b) Transfer your License from one of your computers to another through your {{project.name}} Account and use License only on one computer at once;</li>
				<li<br><br>(c) Review reports;</li>
				<li><br>(d) Ask your personal PC related questions.</li>
			</ul>
			<br><br><br>
			<h3>
				<strong>USER CONDUCT</strong>
			</h3>
			<p>You may not engage in any of the following prohibited activities:</p>
			<ul>
				<li>(a) Copying, distributing, or disclosing any part of the {{project.name}} Website in any medium.</li>
				<li><br>(b) Using any automated system, including without limitation &#8220;robots,&#8221; &#8220;spiders,&#8221; &#8220;offline readers,&#8221; etc., to access the {{project.name}} Website;</li>
				<li><br>(c) Transmitting spam, chain letters, or other unsolicited email;</li>
				<li><br>(d) Attempting to interfere with, compromise the system integrity or security, or decipher any transmissions to or from the servers running the {{project.name}} Website;</li>
				<li><br>(e) Uploading invalid data, viruses, worms, or other software agents through the {{project.name}} Website;</li>
				<li><br>(f)  Interfering with the proper working of the {{project.name}} Website.</li>
			</ul>
			<br><br><br>
			<h3>
				<strong>WARRANTY DISCLAIMER</strong>
			</h3>
			<p>YOU EXPRESSLY AGREE THAT THE SERVICES ARE AVAILABLE ON AN “AS IS” BASIS, WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, AND THAT YOUR USE THEREOF IS AT YOUR OWN RISK. WITHOUT LIMITING THE GENERALITY OF THE FOREGOING, WE DISCLAIM TO THE MAXIMUM EXTENT PERMITTED BY LAW ANY AND ALL WARRANTIES, EXPRESS OR IMPLIED, INCLUDING, WITHOUT LIMITATION, ANY (I) WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE, (II) WARRANTIES AGAINST INFRINGEMENT OF ANY THIRD PARTY INTELLECTUAL PROPERTY OR PROPRIETARY RIGHTS, (III) WARRANTIES RELATING TO DELAYS, INTERRUPTIONS, ERRORS, OR OMISSIONS IN THE SERVICES, OR ANY PART THEREOF, (IV) WARRANTIES RELATING TO THE TRANSMISSION OR DELIVERY OF THE SERVICES, (V) WARRANTIES RELATING TO THE ACCURACY OR CORRECTNESS OF DATA, AND ANY OTHER WARRANTIES OTHERWISE RELATING TO PERFORMANCE, NONPERFORMANCE, OR OTHER ACTS OR OMISSIONS BY US. FURTHER, AND WITHOUT LIMITING THE GENERALITY OF ANY OF THE FOREGOING, THERE IS NO WARRANTY THAT THE SERVICES WILL MEET YOUR NEEDS OR REQUIREMENTS OR THE NEEDS OR REQUIREMENTS OF ANY OTHER PERSON. IN ADDITION, YOU ACKNOWLEDGE AND AGREE THAT OUR WARRANTY DOES NOT COVER TELECOMMUNICATIONS OR INTERNET OUTAGES CAUSED BY THIRD PARTIES OR OTHERWISE OUTSIDE OF OUR CONTROL. THE SERVICES MAY BE LIMITED BY MANY FACTORS, INCLUDING INHERENT RISKS OF THE INTERNET.</p>
			<h3>
				<strong>LIMITATION OF LIABILITY</strong>
			</h3>
			<p>TO THE EXTENT NOT PROHIBITED BY APPLICABLE LAW, IN NO EVENT SHALL {{project.name}} BE LIABLE TO YOU OR A THIRD PARTY FOR PERSONAL INJURY, OR ANY INCIDENTAL, SPECIAL, INDIRECT OR CONSEQUENTIAL DAMAGES WHATSOEVER. THIS INCLUDES, WITHOUT LIMITATION, DAMAGES FOR LOSS OF PROFITS, LOSS OF DATA OR INFORMATION, BUSINESS INTERRUPTION OR ANY OTHER COMMERCIAL DAMAGES OR LOSSES, ARISING OUT OF OR RELATED TO YOUR USE OR INABILITY TO USE THE SOFTWARE OR SERVICES OR ANY THIRD PARTY SOFTWARE OR APPLICATIONS IN CONJUNCTION WITH THE SOFTWARE HOWEVER CAUSED, REGARDLESS OF THE THEORY OF LIABILITY (CONTRACT, TORT OR OTHERWISE) AND EVEN IF {{project.name}} HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. SOME JURISDICTIONS DO NOT ALLOW THE LIMITATION OF LIABILITY FOR PERSONAL INJURY, OR OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THIS LIMITATION MAY NOT APPLY TO YOU.</p>
			<br>
			<h3>
				<strong>GOVERNING LAW</strong>
			</h3>
			<p>These Terms will be governed by and construed in accordance with the laws of the State of California, excluding its conflict of law principles. If for any reason a court of competent jurisdiction finds any provision, or portion thereof, to be unenforceable, the remainder of this License shall continue in full force and effect. To the maximum extent permitted by law, you hereby consent to the jurisdiction and venue of such courts and waive any objections to such jurisdiction and venue.</p>
			<h3>
				<strong>CHANGES TO THESE TERMS AND CONDITIONS</strong>
			</h3>
			<p>{{project.name}} reserves the right at any time and at its sole discretion to modify and alter these Terms and Conditions with or without prior notice to you. It is your sole responsibility to periodically check for changes in this Agreement. In case you do not agree with these changes please do not use {{project.name}} Website and/or {{project.name}} Account.</p>
			<p>
				<strong>QUESTIONS?</strong>
			</p>
			<p>We are open to any questions on these Terms and Conditions. Please address all your concerns to email: <a href="{{project.support.email.link}}">{{project.support.email.text}}</a></p>
		</div>
	</div>
</div>
